
package eu.dnetlib.dhp.skgif.model;

public enum OrganizationTypes {
	ARCHIVE("archive"),

	COMPANY("company"),

	EDUCATION("education"), FACILITY("facility"), GOVERNMENT("government"), HEALTHCARE("healthcare"), NONPROFIT(
		"nonprofit"), FUNDER("funder"), OTHER("other");

	public final String label;

	private OrganizationTypes(String label) {
		this.label = label;
	}
}
